Activity log for bug #1079954

Date Who What changed Old value New value Message
2012-11-17 01:47:57 Christoph Egger bug added bug
2012-11-17 01:47:57 Christoph Egger attachment added 0001-Add-kFreeBSD-codepath.patch https://bugs.launchpad.net/bugs/1079954/+attachment/3436238/+files/0001-Add-kFreeBSD-codepath.patch
2014-06-13 12:41:13 Christophe Rhodes sbcl: status New Fix Committed
2014-06-28 21:36:25 Christophe Rhodes sbcl: status Fix Committed Fix Released